CREATE TABLE "OTHQ_OWN"."SRC_ACS_ENVIRONMENT_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    CNT NUMBER,
    COSTINGMETHOD VARCHAR2(16 BYTE),
    BSERIALORLOT VARCHAR2(8 BYTE),
    BUSEBINS VARCHAR2(8 BYTE),
    AUTOMATICITEMCOMMITMENT VARCHAR2(8 BYTE),
    DELAYLOADINGSUBLISTS VARCHAR2(8 BYTE),
    LISTSEGMENTSIZE NUMBER,
    COGS_DEFERRED_STATUS VARCHAR2(16 BYTE),
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_ENVIRONMENT_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, COSTINGMETHOD)
)